Affected packages

Packages affected by ca-certificates upgrade from 2019.2.32-3.fc31 to 2020.2.40-2.fc32 (in Fedora 32)
Package Current state Build Distance Build time
chemtool build 2 a month ago
python-graph-tool build 3 4 days ago
python-keystoneauth1 build 3 8 days ago
antlr4 build 3 8 days ago
php-ocramius-proxy-manager build 3 10 days ago
caddy build 3 a month ago
perl-Coro build 3 a month ago
dmlite build 3 a month ago
libpsm2 build 3 a month ago
MUMPS build 3 a month ago
polymake build 3 a month ago
condor build 3 a month ago
libkolabxml build 3 a month ago
python-nistats build 4 4 days ago
matreshka build 4 7 days ago
python-astroscrappy build 4 10 days ago
clpeak build 4 a month ago
file-roller build 4 a month ago
minicom build 4 a month ago
trademgen build 4 a month ago
fio build 4 a month ago
libgadu build 4 a month ago
mellowplayer build 4 a month ago
gplugin build 4 a month ago
psi4 build 4 a month ago
mate-user-admin build 4 a month ago
gfal2-python build 4 a month ago
vigra build 4 a month ago
antimony build 4 a month ago
openvdb build 4 a month ago
pyosmium build 4 a month ago
python-gattlib build 4 a month ago
utop build None 7 days ago
arm-trusted-firmware build None 10 days ago
vifm build None a month ago
geany build None a month ago
compiz-plugins-main build None a month ago
mate-applets build None a month ago
SDL2 build None a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by ca-certificates upgrade from 2019.2.32-3.fc31 to 2020.2.40-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.